#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-plugin-api
version:              1.0.0.0
visibility:           public
id:                   hls-plugin-api-1.0.0.0-EhzzvFwPgrAJd1XE4JFBdj
key:                  hls-plugin-api-1.0.0.0-EhzzvFwPgrAJd1XE4JFBdj
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:
    https://github.com/haskell/haskell-language-server/hls-plugin-api

synopsis:             Haskell Language Server API for plugin communication
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  74a0e33dc285f2d6e02a0350e4baa19c
exposed:              True
exposed-modules:
    Ide.Logger Ide.Plugin.Config Ide.PluginUtils Ide.Types

import-dirs:          /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hls-plugin-api-1.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hls-plugin-api-1.0.0.0
hs-libraries:         HShls-plugin-api-1.0.0.0-EhzzvFwPgrAJd1XE4JFBdj
depends:
    Diff-0.4.0-KyPtUOKlpskC2b7jcuQ1e4
    aeson-1.5.6.0-1F4wJcYByqDF2zyvzlYTcu base-4.14.1.0
    containers-0.6.2.1 data-default-0.7.1.1-DVZWGRf90hqGebpGTaPvOV
    dependent-map-0.4.0.0-CgMI2iPlX4MLR8iBaOm3zu
    dependent-sum-0.7.1.0-BJfKlYrO5N96a6tn0MSmzr
    dlist-1.0-KFY6kePYM7gDQLIElBL83C
    hashable-1.3.1.0-1TzQw0rlraYH9EvMt0jxBh
    hslogger-1.3.1.0-JO3yDGNdiQgLFJ5XsIMLCQ
    lens-5-KtG5disPT0S2GVDbcUrbVF lsp-1.1.1.0-BKukcj4TFHL85ZvJzyyEIp
    opentelemetry-0.6.1-JrZMB79nSqEKblZMXJfmKV process-1.6.9.0
    regex-tdfa-1.3.1.0-JGQEzvFVQF39kClVWuccwj
    shake-0.19.4-GUbQpVajApx6y4Rk2fyfpi text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-HbayT3cnPyF1l0SwMwTqq2

haddock-interfaces:
    /usr/share/doc/haskell-hls-plugin-api/html/hls-plugin-api.haddock

haddock-html:         /usr/share/doc/haskell-hls-plugin-api/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

